@charset "utf-8";
body {margin: 0px;padding: 0px; font-size:12px; color:#000000; font-family:Arial, Helvetica, sans-serif; background:url(../images/main-bg.jpg) center top no-repeat; font-weight:normal; text-decoration:none; background-color:#FFA825;}


h1, h2, h3, h4, h5, h6, span, p, a, default, form, textarea{margin:0px; padding:0px;}




#main{ width:100%; height:auto; float:left;}
.wrap{ width:970px; height:auto; margin:0 auto 0 auto;}
.clear{ clear:both;}

/*********************start header part*****************************/

.header{ width:970px; height:auto; float:left;}
.logos{ width:970px; height:auto; float:left; margin:17px 0 0 0;}
.logo{ width:340px; height:auto; float:left; padding:20px 0 0 0;}
.calls{ width:630px; height:auto; float:left;}
.call{ width:320px; height:auto; float:right; background:url(../images/call.jpg) left top no-repeat; padding:20px 0 20px 70px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; font-size:19px;}
.call span{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#614913; font-size:19px;}
.navigation{ width:600px; height:auto; float:right; background:url(../images/nav-bg.jpg) left top repeat-x; margin:20px 2px 0 2px;}
.navigation ul{ margin:0px; padding:0px; list-style:none;}
.navigation ul li{ float:left;}
.navigation ul li a{ line-height:28px; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; color:#dfdfdf; text-decoration:none; font-style:normal; font-weight:normal; padding:0 11px 0 11px; display:block; text-transform:uppercase;}
.navigation ul li a:hover{ color:#000000; border-radius:20px; background-color:#FFFFFF;}
.banner{ width:970px; height:auto; float:left; margin:24px 0 0 0;}

/*********************end header part*****************************/



/*********************start body part*****************************/

.body-main{ width:930px; height:auto; float:left; margin:25px 0 0 20px; border:solid 2px #b0ae54; border-radius:20px; padding:0 0 20px 0;}
.welcome{ width:890px; height:auto; float:left; margin:20px 0 0 20px;}
.welcome h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#520801;}
.welcome p{ width:870px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:18px; padding:10px 0 10px 0; text-align:justify;}
.welcome a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}
.welcome a:hover{ color:#993300;}
.contacts{ width:890px; height:auto; float:left; margin:20px 0 0 20px;}
.contacts h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#520801;}
.contact{ width:890px; height:auto; float:left; background:url(../images/contact.jpg) left top no-repeat; margin:10px 0 0 0;}
.add{ width:330px; height:auto; float:right; margin:35px 0 30px 0;}
.add h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#520801;}
.add p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:22px; padding:10px 0 0 0;}
.gallerys{ width:890px; height:auto; float:left; margin:20px 0 0 20px;}
.gallerys h2{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#520801; padding:0 0 15px 0;}
.gallery{ width:850px; height:auto; float:left; background-color:#ffe06a; border-radius:20px; padding:0 0 5px 20px;}

.features{ font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#660000; padding:0 0 0 10px;}
.feature{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#4f3802; margin:6px 0 0 10px; padding:0px;
line-height:20px;}

/*********************end body part*****************************/



/*********************start footer part*****************************/

.footer-main{ width:100%; height:auto; float:left; margin:20px 0 0 0; background:url(../images/footer-bg.jpg) left top repeat-x;}
.footer{ width:970px; height:auto; margin: 0 auto 0 auto;}
.footer-top{ width:970px; height:auto; float:left;}
.footer-navigation{ width:600px; height:auto; float:left; background:url(../images/nav-bg.jpg) left top repeat-x; margin:20px 2px 0 2px;}
.footer-navigation ul{ margin:0px; padding:0px; list-style:none;}
.footer-navigation ul li{ float:left;}
.footer-navigation ul li a{ line-height:28px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-style:normal; font-weight:bold; padding:0 11px 0 11px; display:block; text-transform:uppercase;}
.footer-navigation ul li a:hover{ color:#ffffff;}
.facebook_mid{ width:220px; height:47px; float:right; background:url(../images/facebook_mid.png) left top repeat-x; margin:10px 0 0 0;}
.facebook_mid h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#000000; line-height:47px; font-weight:normal; float:left;}
.face{ width:37px; height:35px; float:left; padding:10px 8px 0 5px;}
.face a{ width:32px; height:35px; background:url(../images/face.png) left top no-repeat; display:block;}
.face a:hover{ background:url(../images/face-ho.png) left top no-repeat; display:block;}
.twitter{ width:37px; height:35px; float:left; padding:10px 8px 0 0;}
.twitter a{ width:32px; height:35px; background:url(../images/twitter.png) left top no-repeat; display:block;}
.twitter a:hover{ background:url(../images/twitter-ho.png) left top no-repeat; display:block;}
.footer-bottom{ width:970px; height:auto; float:left; margin:15px 0 5px 0;}

.copy{ width:300px; float:left; height:auto; padding:20px 0 0 20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.web{ width:190px; float:right; height:auto; padding:10px 0 0 0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.web a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none;}
.web a:hover{ color:#CC3300;}

.footer_right { width:570px; float:right; height:auto; }
.trans_main { width:375px; float:left; height:auto; }
.trans { width:220px; float:left; height:auto; }
.cont { width:140px; float:left; height:auto;  padding:15px 0 0 0;}
/*********************end footer part*****************************/

.product_bg {width:405px; height:auto; background-color:#eeedf5; padding:10px; border-radius:20px; border:#CCCCCC 1px solid;}
.product_brdr {border:#999999 1px solid;}